Forum Discussion

Shack's avatar
Shack
Icon for Neophyte rankNeophyte
8 years ago

VMWare V10 IPFIX(Netflow) Compatibility

Need support for IPFIX flows coming out of VMWARE v10.  v10 does not use v5 or 9 flows.  

1 Reply

Replies have been turned off for this discussion
  • Anonymous's avatar
    Anonymous

    Hi, 

    Thanks for posting, we have this planned on our roadmap for later this year.

    Clay